name: drawdown
channels:
  - conda-forge
  - defaults
dependencies:
  - altair=2.3.0
  - appnope=0.1.0
  - appscript=1.1.0
  - asn1crypto=0.24.0
  - atomicwrites=1.3.0
  - attrs=19.1.0
  - backcall=0.1.0
  - bleach=3.1.0
  - bqplot=0.11.5
  - ca-certificates=2019.1.23
  - certifi=2019.3.9
  - cffi=1.12.3
  - chardet=3.0.4
  - cloudpickle=0.8.1
  - cryptography=2.6.1
  - curl=7.64.1
  - cycler=0.10.0
  - cytoolz=0.9.0.1
  - dask-core=1.2.1
  - dbus=1.13.6
  - decorator=4.4.0
  - defusedxml=0.6.0
  - entrypoints=0.3
  - expat=2.2.6
  - freetype=2.10.0
  - gettext=0.19.8.1
  - git=2.21.0
  - git-lfs=2.7.2
  - glib=2.56.2
  - icu=58.2
  - idna=2.8
  - imageio=2.5.0
  - ipydatawidgets=4.0.0
  - ipykernel=5.1.0
  - ipyscales=0.3.0
  - ipython=7.5.0
  - ipython_genutils=0.2.0
  - ipyvolume=0.5.1
  - ipywebrtc=0.4.3
  - ipywidgets=7.4.2
  - jedi=0.13.3
  - jinja2=2.10.1
  - jpeg=9c
  - jsonschema=3.0.1
  - jupyter_client=5.2.4
  - jupyter_console=6.0.0
  - jupyter_core=4.4.0
  - jupyterlab=0.35.5
  - jupyterlab_server=0.2.0
  - kiwisolver=1.1.0
  - krb5=1.16.3
  - libblas=3.8.0
  - libcblas=3.8.0
  - libcurl=7.64.1
  - libcxx=4.0.1
  - libcxxabi=4.0.1
  - libedit=3.1.20181209
  - libffi=3.2.1
  - libgfortran=3.0.1
  - libiconv=1.15
  - liblapack=3.8.0
  - libpng=1.6.37
  - libsodium=1.0.16
  - libssh2=1.8.2
  - libtiff=4.0.9
  - markupsafe=1.1.1
  - matplotlib-base=3.0.3
  - mistune=0.8.4
  - more-itertools=4.3.0
  - nbconvert=5.5.0
  - nbformat=4.4.0
  - ncurses=6.1
  - networkx=2.3
  - nodejs=11.14.0
  - notebook=5.7.8
  - numpy=1.16.3
  - olefile=0.46
  - openblas=0.3.6
  - openssl=1.1.1b
  - pandas=0.24.2
  - pandoc=2.2.3.2
  - pandocfilters=1.4.2
  - parso=0.4.0
  - pcre=8.43
  - perl=5.26.2
  - pexpect=4.7.0
  - pickleshare=0.7.5
  - pillow=6.0.0
  - pip=19.1
  - pluggy=0.9.0
  - prometheus_client=0.6.0
  - prompt_toolkit=2.0.9
  - psutil=5.6.2
  - ptyprocess=0.6.0
  - py=1.8.0
  - pycparser=2.19
  - pygments=2.3.1
  - pyopenssl=19.0.0
  - pyparsing=2.4.0
  - pyqt=5.9.2
  - pyrsistent=0.14.11
  - pysocks=1.6.8
  - pytest=4.4.1
  - python=3.7.3
  - python-dateutil=2.8.0
  - pythreejs=2.0.2
  - pytz=2019.1
  - pywavelets=1.0.3
  - pyzmq=18.0.0
  - qgrid=1.1.1
  - qt=5.9.7
  - qtconsole=4.4.3
  - readline=7.0
  - requests=2.21.0
  - scikit-image=0.15.0
  - scipy=1.2.1
  - send2trash=1.5.0
  - setuptools=41.0.1
  - sip=4.19.8
  - six=1.12.0
  - sqlite=3.28.0
  - terminado=0.8.2
  - testpath=0.4.2
  - tk=8.6.9
  - toolz=0.9.0
  - tornado=6.0.2
  - traitlets=4.3.2
  - traittypes=0.2.1
  - urllib3=1.24.2
  - wcwidth=0.1.7
  - webencodings=0.5.1
  - wheel=0.33.1
  - widgetsnbextension=3.4.2
  - xlrd=1.2.0
  - xz=5.2.4
  - zeromq=4.3.1
  - zlib=1.2.11
prefix: /anaconda3/envs/drawdown
